<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/xxl-job-pg/xxl-job-admin-pg/xxl-job-admin-pg.iml" filepath="$PROJECT_DIR$/xxl-job-pg/xxl-job-admin-pg/xxl-job-admin-pg.iml" />
      <module fileurl="file://$PROJECT_DIR$/xxl-job-pg/xxl-job-core-pg/xxl-job-core-pg.iml" filepath="$PROJECT_DIR$/xxl-job-pg/xxl-job-core-pg/xxl-job-core-pg.iml" />
      <module fileurl="file://$PROJECT_DIR$/xxl-job-pg/xxl-job-pg.iml" filepath="$PROJECT_DIR$/xxl-job-pg/xxl-job-pg.iml" />
      <module fileurl="file://$PROJECT_DIR$/xxl-job-pg/xxl-job-springboot-example/xxl-job-springboot-example.iml" filepath="$PROJECT_DIR$/xxl-job-pg/xxl-job-springboot-example/xxl-job-springboot-example.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/xxl-jop.iml" filepath="$PROJECT_DIR$/.idea/xxl-jop.iml" />
    </modules>
  </component>
</project>